on startMovie
  global soundspathstart, gWinDriveLetter, Whichins2, Whichins, savepath, cdsavepath
  gWinDriveLetter = the applicationPath
  soundspathstart = gWinDriveLetter & "sounds\"
  cdsavepath = gWinDriveLetter & "pipdata\"
  savepath = gWinDriveLetter
  Whichins2 = gWinDriveLetter
  Whichins = "smallins"
end